/*
 Theme Name:   Nifty 2019 Child
 Theme URI:    https://niftymarketing.com/
 Description:  Nifty's child theme for Twenty Nineteen WordPress theme.
 Author:       Nifty Marketing
 Author URI:   https://niftymarketing.com
 Template:     twentynineteen
 Version:      1.0.0
*/

/* Preventing the loading of the theme's styles.
 * @import url("../twentynineteen/style.css"); */

/* GLOBALS */
/* Resets */
body{margin:0 !important;-webkit-font-smoothing: antialiased;font-weight:400;}
body *{box-sizing: border-box;}
img[src=""]{visibility: hidden;}

/* GLOBAL RESETS */
p, p ul, p ol, p li{margin:0;padding-bottom: 15px;line-height:1.6em; font-size:1em;}
button, input[type=submit]{-webkit-appearance: none;outline:none;}
.alignright{float:right;margin-left:5px;}
.alignleft{float:left;margin-right:5px;}
.entry-content ul li{position:relative;list-style:none;margin-bottom:7px; padding-left:25px;}
.entry-content ul li:before{content:"";width:4px;height:4px;border-radius:50%;background:black;position: absolute;top: 15px;left: 0;}
  
/* Colors */
a, a:visited, .post-navigation .post-title, .entry .entry-meta a:hover, .entry .entry-footer a:hover, .entry .entry-content .more-link:hover, .main-navigation .main-menu > li > a + svg, .comment .comment-metadata > a:hover, .comment .comment-metadata .comment-edit-link:hover, #colophon .site-info a:hover, .widget a, .entry .entry-content .wp-block-button.is-style-outline .wp-block-button__link:not(.has-text-color), .entry .entry-content > .has-primary-color, .entry .entry-content > *[class^="wp-block-"] .has-primary-color, .entry .entry-content > *[class^="wp-block-"].is-style-solid-color blockquote.has-primary-color, .entry .entry-content > *[class^="wp-block-"].is-style-solid-color blockquote.has-primary-color p{color:#d2706f; text-decoration: none;}
/* Flex structure */
.flex{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display:flex;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;flex-wrap:wrap;}
.flex-content{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display:flex;flex-wrap:wrap;}
.flex-content > *{padding:5px;}
/* page flex content columns */
.col-2{width:50%;}
.col-4{width:25%;}
.col-3{width:33.33%;}
.col-2-3:nth-child(1){width:66%;}
.col-2-3:nth-child(2){width:33%;}
.col-1-3:nth-child(1){width:33.33%;}
.col-1-3:nth-child(2){width:66.33%;}

.col-2:nth-child(odd), .col-4:nth-child(odd), .col-3:nth-child(odd), .col-2-3:nth-child(1), .col-1-3:nth-child(1){padding-right:15px;}
.col-2:nth-child(even), .col-4:nth-child(even), .col-3:nth-child(even), .col-2-3:nth-child(2), .col-2-3:nth-child(2){padding-left:15px;}

@media all and (max-width:1000px){
  .col-2, .col-4, .col-3, .col-2-3:nth-child(1), .col-2-3:nth-child(2), .col-1-3:nth-child(1), .col-2-3:nth-child(2){width:100%; padding:0 !important;}
}

@media(max-width:750px){
  .mobile-no-flex{flex-direction:column;}
  .mobile-no-flex > *{width:100% !important;}
  .flex-content.collapse-true{flex-direction: column !important;}
  .flex-content.collapse-true > *{width:100% !important;}
}

/* GLOBAL FONTS */
/* Font families */
body, h2, h3, h4{font-family: 'Montserrat', sans-serif;}
.head-phone span:nth-child(1), .head-phone span:nth-child(2){font-family: 'Montserrat', sans-serif;}
/* Font sizes */
h1{font-size:2.75em; margin:0 0 15px 0;}
h2{font-size:2.75em;font-weight:bold; margin:0;}
h3{font-size:2.5em;font-weight:bold; margin:0;}
h4{font-size:1.75em;font-weight: 400; margin:0;}
h5{font-size:1.5em; font-weight: 600; margin:0;}
h6{font-size:.8em; margin:15px 0; font-weight:400;}
/* .content-width li{font-size:1.6em;} */
.content-width li, .flex li, .flex-content li{font-size: initial; line-height: 1.6em; margin-bottom: 4px!important;}
@media(max-width:750px){
  h1{font-size:2em;}
  h2{font-size:1.75em;}
}

/* HEADER */
/* Structure */
.masthead{color:white;
  background: -moz-linear-gradient(top,  rgba(0,0,0,0.75) 20%, rgba(0,0,0,1) 99%, rgba(0,0,0,1) 100%); 
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0.75) 20%,rgba(0,0,0,1) 99%,rgba(0,0,0,1) 100%); 
  background: linear-gradient(to bottom,  rgba(0,0,0,0.75) 20%,rgba(0,0,0,1) 99%,rgba(0,0,0,1) 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );}
.inner-masthead{flex-wrap:nowrap;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: flex-end; position: relative; max-width:1250px;margin:auto; padding:0 50px;}

@media(max-width:1000px){
  .masthead .flex{flex-direction:initial;}
}
/*cta*/
.header-cta{position: absolute; right:0px; top:50px;}
.header-cta .call-us{font-size: 23px; font-weight: 500; color:#a5a5a5;}
.header-cta .call-us i{color:white;}
.header-cta .call-us a{color:#d2706f; font-weight:700; padding-right:15px;}
.header-cta .spanish a{color:white; font-weight:500; padding-right:50px;}
/* Logo */
.masthead .logo{width: 200px; height: auto; padding:15px 0; max-width: 100%;}
@media(max-width:1050px){
  .header-cta{top:10px;}
  .masthead .logo{width:150px;}
}
@media(max-width:1000px){
  .header-cta{width:100%; top:0; text-align: center; padding:0 25px;}
  .inner-masthead{padding-top:25px;}
  .masthead .logo{padding-left:25px;}
}
@media(max-width:750px){
  .inner-masthead{padding-top:50px;}
  .header-cta .spanish{display: block;}
}
@media(max-width:500px){
  .masthead .logo{padding:10px;}
}
/* Fixed header */
@media(min-width:1001px){
  body.admin-bar .masthead{top:32px;}
  body:not(.admin-bar) .masthead{top:0;}
  .masthead{position:fixed;left:0;width:100%;z-index:9999;}
}

/* Top menu */
#menu-secondary-menu{margin: 0;padding: 0;}
.menu-secondary-menu-container{width:100%;text-align:right;}
.menu-secondary-menu-container li{display:inline-block;margin:0;padding:0 5px;border-right:2px solid white;line-height: .6em;}
.menu-secondary-menu-container li:last-child{border-right:0;}
.menu-secondary-menu-container li a{padding:2px 5px;color:white;font-size: .7em;text-transform:uppercase;}
.menu-secondary-menu-container li a:hover{color:#d2706f;}
/* Main menu */
#menu-main{margin:0;}
/* Nav */
.mobile-nav, .mobile-nav-input{display:none;}
.mobile-nav{cursor:pointer;font-size:2em;padding:0 10px;}
.main-menu{margin:15px 0; padding-left:0;}
.main-nav li{list-style:none;display:inline-block;padding:0 .25em;font-size: 15px;position:relative;margin: 0 !important;transition:border .25s;}
.main-nav li:last-child{padding-right:0;}
.main-nav li li{padding-bottom:5px;}
.main-nav li > a{color:white;font-weight:500;padding:.25em;text-decoration:none;}
.main-menu > li > a{text-transform:uppercase;font-size: 1em;}
.main-nav li > a:hover, .main-nav li.current_page_item > a, .main-nav li.current_page_ancestor > a, .main-nav li.current_page_parent > a{color:#d2706f;}
.main-nav li > ul{display:none;}

/*search*/
.main-nav .search-form{display: none; border-radius:0; }
.main-nav .search-form .search-field{padding:15px; width:100%; border-radius:2px; border:none; -webkit-appearance:none;}
.main-nav .search-form .search-submit{padding:10px; display: none;}

@media(min-width:1001px){
  #menu-primary .sub-menu li a{font-size:15px;}
  #menu-primary > li:hover > a, #menu-primary > .current_page_parent, #menu-primary > .current-menu-item{border-bottom:2px solid #d2706f;}
  .main-nav .sub-menu .current_page_item > a, .main-nav .sub-menu .current_page_parent > a{text-decoration:underline !important;color:#d2706f !important;}
  .main-nav .sub-menu a:hover, .main-nav .current_page_ancestor{color:#d2706f;}
  .main-nav .menu-item-has-children:after{content: "▾";}
  /**  sub-menu-styles **/
  .main-nav .menu-item-has-children:hover > ul{display:flex;position:absolute;top:100%;left:0;background:rgba(19,21,27,.8); width: 500px; flex-wrap: wrap; backdrop-filter: blur(5px);}
	.main-nav .menu-item-has-children#menu-item-464:hover > ul{left:-100%; width: 575px;}
	.main-nav .menu-item-has-children#menu-item-1293:hover > ul{left:-100%;}
	.main-nav li#menu-item-1293:hover .sub-menu .sub-menu{left:8%!important;}
  .main-nav .menu-item-has-children li{width: 50%;}
  .main-nav .sub-menu .sub-menu{border-bottom:solid 3px #6D1E22; left:100px !important; top:0 !important; max-width:300px;}
  .main-nav .sub-menu .sub-menu > li{width: 100%;}
  .main-nav .menu-item-has-children > .sub-menu{padding:15px;z-index:2;}
  /* special sub-menu exceptions */
	#menu-item-535:hover > ul{width: 675px;}
	#menu-item-751:hover > ul, #menu-item-1293:hover > ul{width: 300px;}
	#menu-item-751:hover > ul > li, #menu-item-1293:hover > ul > li{width: 100%;}

  /* Nav - phone number */
  .menu-phone-number{z-index:1;}
  .menu-phone-number:after{content: "";border: 2px solid #d2706f;height: 100%;width: 99%;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);z-index: -1;}
  

}
@media(max-width:1250px){
  .main-menu > li > a{font-size:.9em;}
}
@media(max-width:1175px){
  .main-menu > li > a{font-size:.8em;}
}
@media(max-width:1090px){
  .main-menu > li > a{font-size:.75em;}
}
@media(max-width:1000px){
  body.admin-bar .masthead{padding:0;}
  .mobile-nav{display:inline-block; margin-bottom:15px !important; margin-right:10px !important;}

  .mobile-nav-input:not(:checked) ~ .main-nav{position:fixed;  left:-100%; transition: all .5s linear; height:100%; top:0;}
  .mobile-nav-input:not(:checked) ~ .mobile-nav:after{content:"=";}
  .mobile-nav-input:checked ~ .mobile-nav:after{content:"✕";font-size:0.7em;}
  .mobile-nav-input:checked ~ .main-nav{position:fixed; left:0; top:0; z-index:1000000; z-index:99; transition: all .5s linear; z-index:10000000; background: #212121; height:100%; padding:10px; width:80%; overflow-y: scroll;}
  body.admin-bar .main-nav{top:0; padding:0 20px; background: #212121; width: 80%; height:100%; z-index:100;}
  body:not(.admin-bar) .main-nav{top:94px;}
  .main-nav li{display:block;padding-top:10px;padding-bottom:10px;}
  .main-nav .menu-item-has-children > a:after{content:"▾";margin-left:5px;padding:0 5px;}
  .main-nav .menu-item-has-children ul{background:#252525;margin-top:10px;}
  .main-nav .menu-item-has-children:hover ul, .main-nav .menu-item-has-children:active ul, .main-nav .menu-item-has-children:focus ul{display:block;}
  .menu-phone-number{text-align:center;}
  .menu-phone-number a{background: #d2706f;padding: 4px 20px !important;display: inline-block;}
  .main-menu > li > a{font-size:.9em;}
  .main-nav .menu-item-has-children > a::after {right:0; position: absolute; font-size:20px;}
  /*search*/
  .main-nav .search-form{display: block;}


}
@media(max-width:750px){
  .menu-secondary-menu-container{position:absolute;padding:5px 0;left:0;background: #141414;text-align: center;bottom:100%;font-size:0.55em;}
  .inner-masthead > *:nth-child(2){order: 1;}
  .inner-masthead{justify-content: space-between;flex-wrap: wrap;position:relative;padding:35px 15px 0 15px;}
  .inner-masthead .logo{max-height:90px;width:auto;max-width:100%;}
  body:not(.admin-bar) .main-nav{top:122px;}
  .mobile-nav{position: absolute;top: 50%; transform: translateY(-50%);}
}
@media all and (max-width:480px){
  .header-cta{padding:0;}
  .header-cta .call-us, .header-cta .spanish a{font-size:15px; text-align:center; padding:0;}
}

/* PAGE GLOBALS */
.content-width{max-width:1250px;margin:auto;width:100%; padding:50px;}
@media(max-width:1000px){
  .content-width{padding:25px;}
}

.section-padding{padding:5% 0;}
.button, .gform_footer input{background-color: #6D1E22;text-transform: uppercase;margin: auto !important;padding: 30px;display: inline-block;color:white !important;text-decoration:none;cursor:pointer;border:0;font-size: .9em;position:relative; font-size: 20px; font-weight: 500; line-height: normal;}
.button:after{content: ""; position: absolute; top: 15px; left: 15px; border: solid 1px white; height: calc( 100% - 30px ); width: calc( 100% - 30px );}
  /*gray*/
  .button.gray{background-color:#B3ABA9; color:#6D1E22 !important; }
  .button.gray:after{border-color:#6D1E22;}
  /*white*/
  .button.white{background-color:white; color:#6D1E22 !important; }
  .button.white:hover{background-color: rgba(255,255,255,.8);}
  /*ribbon*/
  .button.ribbon{position: relative; border:none; background-color: transparent; font-size:25px; padding:15px 70px; margin-top:25px !important; text-align:center;}
  .button.ribbon span{position: relative; z-index:100;}
  .button.ribbon:before{content:''; width:calc(100% - 50px); position: absolute; top:0; left:0; }
  .button.ribbon:after{display: none;}
    /*red*/
    .button.ribbon.red span{color:#bcbcac;}
    .button.ribbon.red:hover span{color:white;}
    .button.ribbon.red:before{border-top:solid 30px #6D1E22; border-right:solid 25px transparent; border-bottom:solid 30px #6D1E22; border-left:solid 25px transparent;}
    @media all and (max-width:1000px){
      .button.ribbon{font-size:18px; padding:15px;}
      .button.ribbon.red{background-color:#6D1E22;}
      .button.ribbon.red:before{display: none;}
    }

.iframe-float{margin: 15px;max-width:100%;}
@media(max-width:750px){
  .iframe-float{float: none !important;display:block;margin:auto;}
}

/*banner*/
.banner .button{display:none; position: relative; left:-300px; transition: all .25s linear;}
.banner .button.active{display:inline-block; position: relative; left:0; transition: all .25s linear;}
.banner.home.test{min-height: 900px; background-size: 100%!important; background-position: 15em top!important;}
.banner.home, .banner.internal{background-position:right top; background-size: cover;}
.banner.home .button{padding: 40px 35px; margin-bottom:200px !important;}
.banner.home h2{font-size:55px; line-height: 65px; font-weight:700; max-width:55%; padding-top:300px;}
  /*slider*/
  .slider-wrapper{position: relative; height:100px; width:50%; margin:35px 0;}
  .slider-wrapper h3{font-weight:400; font-size:2.2em; color:black; position: absolute; top:0; transform: translateX(calc(-50% + 100px)); opacity:0; text-transform: uppercase; left: 50%; width: 100%;}
  #changeToSlide-1 h3:nth-child(1), #changeToSlide-2 h3:nth-child(2), #changeToSlide-3 h3:nth-child(3), #changeToSlide-4 h3:nth-child(4), #changeToSlide-5 h3:nth-child(5), #changeToSlide-6 h3:nth-child(6){opacity: 1; transform: translateX(-50%); transition: all .25s linear; }
@media all and (max-width:1450px){
  .banner.home{background-position: right middle;}
  .banner.home h2{padding-top:200px; max-width:60%;}
  .slider-wrapper{width:55%;}
}
@media all and (max-width:1200px){
  .banner.home h2{padding-top:150px;}
}
@media all and (max-width:1000px){
  .banner.home h2{padding-top:0; font-size:45px; line-height: 55px;}
  .slider-wrapper h3{font-size:2em;}
  .banner.home{background-position:right top -90px;}
} 

@media all and (max-width:767px){
  .banner.home h2 {font-size: 28px;line-height: 1.15em;margin-top: 1em;}
  .slider-wrapper {display:none}
  .banner.home .button{margin-top: 100px !important; margin-bottom: 100px !important;}
  .banner.home{background-position:right top;}
}
@media all and (max-width:480px){
  .banner.home .button{margin-top: 50px !important; margin-bottom: 0px !important; margin-left:1em !important;}
}

/*internal banner*/
.banner.internal h2{font-size:55px; line-height: 75px; font-weight:700; max-width:60%; padding-top:250px; padding-bottom:25px; text-transform:uppercase;}
.banner.internal h1{font-size:55px; line-height: 75px; font-weight:700; max-width:60%; padding-top:250px; padding-bottom:25px; text-transform:uppercase;}

.banner.internal h3{color: #282828; font-size: 38px; text-transform: uppercase; font-weight: 400; padding-bottom: 25px; max-width:60%;}
.banner.internal .button{padding: 30px 35px;}
  /*scroll*/
  .scroll-down{text-align:center; padding-bottom:50px; font-size:20px;}
  .scroll-down i{display: block; font-size: 40px; font-weight: 100;}

@media all and (max-width:1000px){
  .banner.internal h2{padding-top:50px; font-size:45px; line-height: 55px; max-width:55%;}
  .banner.internal h3{font-size:28px; max-width:100%;}
}

@media all and (max-width:690px){
  .banner.internal  > .content-width, .banner.internal  > .content-width p{padding-bottom:0;}
  .banner.internal h2{max-width:65%; padding-top:30px; font-size:30px; line-height:normal; padding:0;}
  .banner.internal .button{display: none;}
  .banner.internal .scroll-down{padding-bottom:25px;}
}

/*internal banner 2*/
@media all and (max-width:1100px){
  .banner.internal.variation h2{max-width:100% !important; padding-top:25px;}
  .banner.internal.variation .button{margin-bottom:200px!important;}
}
@media all and (max-width:690px){
  .banner.internal.variation .scroll-down{padding-bottom:200px;}
}
@media all and (max-width:480px){
  .banner.internal.variation {background-position: right -25px top;}
}

/*attorney*/
.banner.internal.attorney h2{padding-bottom:20px; padding-top:200px;}
.banner.internal.attorney h3{color: #282828; font-size: 38px; text-transform: uppercase; font-weight: 400; padding-bottom: 25px; max-width:60%;}

@media all and (max-width:1000px){
  .banner.internal.attorney h2{padding-top:0; padding-bottom:0; max-width:100%;}
  .banner.internal.attorney h3{font-size:28px; max-width:100%;}
  .banner.internal.attorney .scroll-down{padding-top:100px;}
}

/*blank banner*/
.blank-banner{margin-top: 100px; background: #62080F; height: 150px;}

@media all and (max-width:1100px){

}
@media all and (max-width:1000px){
  .blank-banner{display: none;} 
}

/* Sitewide notice */
.desktopNotice {background: #6d1f22;padding: 1em;font-weight: 500;}

body .swnza_banner {display:none;}

@media (max-width:1000px) {
	.desktopNotice {display:none;}
	body .swnza_banner {
    height: auto;
    z-index: 1000000000000000;
	display: block;
    padding: .5em;
}
.swnza_banner p {font-size: 1.15em;display: block;line-height: 1.25em;}
}


/* Coronavirus Menu Item */
li#menu-item-2643, li#menu-item-2690, li#menu-item-2722 {
    background: #6d1f21;
    display: block;
    width: 100%;
    border-radius: 3px;
    text-align: center;
}
li#menu-item-2643:hover, li#menu-item-2690:hover, li#menu-item-2722:hover {
	background:#5c0e10;
}
#menu-item-2643 a, #menu-item-2690 a, #menu-item-2722 a  {
    color: white !important;
    text-decoration: none !important;
    font-weight: 600;
}

.desktopNotice{position: relative;}
.desktopNotice .x-marks-the-close{position:absolute; bottom: -10px; right: 10px; background: white; display: flex; width: 25px; height: 25px; justify-content: center; align-items: center; border: 2px solid black; border-radius: 50px; color: black; font-weight: bold; cursor: pointer;}